/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: Helvetica;
	vertical-align: baseline;

}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}


h2{
	background: #a4d868;
    width: 293px;
    color: #fff;
    padding: 5px 5px;
    margin: 10px 0 10px 0;
    font-size: 15px;
    text-align: left;
  	text-shadow: #719647 0 1px 1px;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: bold;
	box-shadow: 2px 1px 5px rgba(0,0,0,0.25);
	position: relative;
    left: 0;
	}
	
	.triangle-r {
    border-color: transparent transparent transparent #2083c2;
    border-style:solid;
    border-width:13px;
    height:0;
    width:0;
     position: absolute;
    left: 290px;
    top: 29px;
}

h3{
	padding: 0px 0px 10px 0px;
	text-align: left;
	font-size: 14px;
	color:#0091d4;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	text-decoration: none;
	}

h3:hover{
	color: #a4d868;	
}

h4{
	padding: 30px 0px 20px 0px;
	text-align: left;
	font-size: 20px;
	color:#106197;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	text-decoration: none;
}

h5{
	color: #323232;
	font-size: 16px;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;

	padding-bottom: 10px;
}
.text{
	font-size: 12px;
	color: white;
	line-height: 2;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	letter-spacing:2;
	text-align: left;
	padding: 5px 15px 15px 15px;
}
.text ul li {
    background-image: url('../images/structure/bullet.png');
    background-repeat: no-repeat;
    background-position: 0px 7px; 
    padding-left: 15px; 
}

.text2{
	padding-top: 10px;
	height: 300px;
	padding-bottom 10px;
}

.text2 ul li {
    background-image: url('../images/structure/bullet.png');
    background-repeat: no-repeat;
    background-position: 0px 7px; 

    padding: 2px 0px 2px 15px; 
}
.text ul li a{
	color: white;
	font-size: 10px;
	text-align: center;
	text-decoration: none;
	line-height: 1.5;
	text-transform:uppercase;
	}

.text ul li a:hover {	
	color:#106197;
	}

p, ul li{
	line-height: 2;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	letter-spacing:2;
	font-size: 12px;

	}
	
	
html, body {
	line-height: 1.5;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	letter-spacing:2;
	-webkit-font-smoothing: subpixel-antialiased;
	background-repeat:repeat;
	
	
	}
	
#wrapper {
	position: relative;
	z-index: 20;
	
}
	
#header{
	height: 115px;
	width: 100%;
	background-color: white;
	position: relative;
	margin: auto;

}


#header:before {
    content: '';
    position: absolute;
    z-index: -1;
    bottom: 25px;
    left: 0px;
    width: 50%;
    height: 20%;
    box-shadow: -20px 15px 10px rgba(0, 0, 0, 0.3);
    -webkit-transform: rotate(-3deg) skew(-0deg);
     -moz-transform: rotate(-3deg) skew(-0deg);
     -ms-transform: rotate(-3deg) skew(-0deg);
     -o-transform: rotate(-3deg) skew(-0deg);
     transform: rotate(-3deg) skew(-0deg);
    }
    
#header:after {
    content: '';
    position: absolute;
    z-index: -1;
    bottom: 25px;
    right: 0px;
    width: 50%;
    height: 20%;
    box-shadow: 20px 15px 10px rgba(0, 0, 0, .3);
    -webkit-transform: rotate(3deg) skew(0deg);
     -moz-transform: rotate(3deg) skew(0deg);
     -ms-transform: rotate(3deg) skew(0deg);
     -o-transform: rotate(3deg) skew(0deg);
     transform: rotate(3deg) skew(0deg);
}

#header-container {
	height: 110px;
	background-color: white;
	position: relative;
	width: 1050px;
	margin: auto;
}	
	

	
#main-container {
	position:relative;
	width: 1050px;
	height: 200px;
	margin: auto;
	padding: 0 0 0 0;
	
}

#logo {
	width: 1050px;
	position: relative;
	margin: 22px 0 0px 0;
	float: left;
	display: block;
	
	}


	
	/*navbar menu*/

	#navbar {
	margin: 0px 0 0 0;
	text-align: center;
	position: relative;

	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	letter-spacing:2;
	
   
	}
	
	#navbar ul {
	width: 100%;
	margin: 0;
	padding: 0; 

	}
	
	#navbar li {	
	list-style: none;
	float: left;
	position: relative;
	
	}
	
	#navbar a {	
	color: black;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	width: 210px;
	padding: 7px 0 0 0;
	display: block;
	background-color: white;
	text-align: center;	border-bottom: 7px solid #bcc6cc;
	}
	
	#navbar a:hover {	
	color:#0091d4;
	text-align: center;	border-bottom: 7px solid #a4d868;
	}
	
#active a {
	color:#0091d4;
	text-align: center;	border-bottom: 7px solid #52a5cf;
}


/*end nav bar*/


#main-side-1 {
    margin: 0;
    padding: 0;
	background-color: #52a5cf;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#73C6F9), to(#52a5cf));
    background-image: -moz-linear-gradient(top,#73C6F9,#52a5cf);
	position: relative;
	float: right;
	text-align: center;
	width: 290px;
	height: 299px;	
	box-shadow: 0 0 50px rgba(0,0,0,0.1) inset;
	
}
	

/*start main top box of secondary pages*/


#main-secondary-pages{
	text-align: center;
	position: inline;
	float: left;
	height: 300px;
	width: 760px;
	margin:auto;
	margin-top: -1px;

}

#secondary-page-top image{
	background-color: white;
	height: 400px;
	width: 760px;
/*IE bugfix*/
	padding:0;
	margin:0;
	
}



/*end*/
blockquote {
	color: #52a5cf;
	font-weight: bold;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
  font-size: 15px;
  
  
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}
blockquote:after {
	content: close-quote;
	 font-size: 4em;
  line-height: 0.1em;
  margin-left: 0.25em;
  color: #ccc;
  vertical-align: -0.4em;
}


#content {
	height: auto;
	min-height: 600px;
	width: 1000px; 
	margin: auto;
	margin-bottom: 50px;
	font-size: 12px;
	color: #323232;
		line-height: 2;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	letter-spacing:2;
	padding: 0px 25px 0px 25px;
	position: inline;
	background-color: white;
	box-shadow: 0 1px 5px rgba(0,0,0,0.25), 0 0 50px rgba(0,0,0,0.1) inset;
	overflow: hidden;
  	text-decoration: none;
  	position: relative;
  	
	}

#content a{
		text-decoration: none;
	}
	
#content a: hover{
color:#424242;
}	

#content a: visited{
text-decoration: none;
	
}

section{
margin: 0;
width: 500px;
float: left;
padding-bottom: 100px;
}
aside{
	float: right;
	width: 450px;
	
}
	
#smaller-content img{
	float: left;
	padding-right: 5px;
	
}

	
#project-details{
	width: 710px;
	position: relative;
	float: left;	
	
}

#project-info {
	font-size: 11px;
	color: #323232;
	float: left; 
	height: auto;
	line-height: 2;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	letter-spacing:2;
	}

.back-link {
	width: 1000px;
	border-bottom: #c9c8c8 1px dotted;
	font-size: 10px;
	color: #323232;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	float: left;
	position: relative;
	
}

.back-link a{
	text-decoration: none;
	color: #a4d868;
}

.back-link a:hover{
	color: #0091d4;		
}

.all-projects{
	width: 1000px;
	border-bottom: #c9c8c8 1px dotted;
	font-size: 10px;
}

.all-projects a{
	text-decoration: none;
	color: #a4d868;
	text-align: right;
	background-image: url('../images/structure/all-projects.png');
    background-repeat: no-repeat;
    background-position: 0px 2px; 
    padding-left: 15px; 
	
}

.all-projects a:hover{
	color: #0091d4;		
}
.column-left{ border-right:#c9c8c8 1px solid; float: left; height: 100px; width: 31%; text-decoration: none; padding-bottom: 200px; }
.column-right{ float: right; width: 31%; height: 100px;}
.column-center{ padding: 0 15px 0 15px; border-right: #c9c8c8 1px solid; height: 100px; display: inline-block; width: 33%; padding-bottom: 200px;}
.clickformore a{
	text-shadow: #719647 0 1px 1px;
	background-color:#a4d868;
	color: white;
	font-weight: bold;
	padding: 5px 5px 5px 5px;
	position: absolute;
	box-shadow: 0 1px 5px rgba(0,0,0,0.25);
	margin-top: 50px;
}

.clickformore a:hover{
	background-color: #0091d4	;
	padding: 5px 5px 5px 5px;
	box-shadow: 0 1px 5px rgba(0,0,0,0.25);
	
}


#side-content{
	padding-top: 17px;
	position: relative;
	float: right;
	width: 250px;
}

#side-content a{
	color:#52a5cf;
	font-weight: bold;
}

	#side-content a:hover{
	color: #a4d868;
}
	#smaller-content{
	width: 710px;
	padding-right: 25px;
	min-height: 1100px;
	position: relative;
	color: #323232;
	font-size: 12px;
	font-family: Helvetica;
	border-right: #c9c8c8 1px dotted ;
	text-decoration: none;
	float: left;
}
#carousel-wrapper {
	width: 700px;
	height: 400px;
	position: absolute;

}

#carousel {
	width: 400px;
	height: auto
	overflow: hidden;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
}
#carousel img {
	display: block;
}
#pager {
	width: 110px;
	overflow: hidden;
	position: absolute;
	z-index: 2;
	bottom: -10px;
	right: 0;
}
#pager img {
	display: block;
	float: left;

	width: 70px;
	height: 70px;
	padding: 10px 5px 10px 30px;
	
	opacity: 0.7;
}
#pager img.selected {
	background: url(images/structure/thumb-selected.png) 0 0 no-repeat transparent;  /* I THINK THE FILE PATH IS WRONG FOR THIS ITEM - FOLLOW UP AS IT MAY HAVE BEEN DEPRECIATED ON PURPOSE */
	width: 80px;
	height: 80px;
	padding: 10px 10px 10px 20px;
	
	opacity: 1;
}




/*start footer*/
.quick-links-bg {
	width: 100%;
	height: 220px;
	left: 0;
	background:url('../images/structure/try2.jpg'); /* AND I'D LIKE TO RENAME THIS ELEMENT BECAUSE (QUITE FRANKLY) THE CURRENT NAME SUCKS  */
		-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	position: relative;
	
}



#footer{

margin: auto;
float: left;
bottom: 0;
width: 1050px;
height: auto;
background: url('../images/structure/transparentbg.png');
		-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	
}	



#footer-nav{
	width: 1050px;
	margin: auto;
	position: relative;
	bottom: 0;
	padding: 0 0 0 0;
	

	
}
#footer-nav ul li a{
	list-style-type: none;
	font-size: 12px;
	color: #a4d868;
	font-family: Helvetica;
	text-align: left;
	margin: 0;
	padding: 10px 0 0 0;;
	text-decoration: none;
	font-weight: bold;

}
#footer-nav a:hover{
color:#106197;	
}

#footer-nav li{
	display: inline;
	padding: 10px 20px 10px 0;

}


#footer {
	padding: 20px 0 0 0;
	width: 100%;
	height: 200px;
	left: 0;
	margin: 0 0 0 0;
	


}

#footer-info {
	height: 100px;
	bottom: 0;
	width: 1050px;
	font-size: 12px;
	margin: auto;
	color: #fff;
	font-family: Helvetica;
	text-align: left;
	position: relative;

}

#credits {
	width: 1050px;
	font-size: 12px;
	margin: auto;
	color: #fff;
	font-family: Helvetica;
	text-align: right;
	position: relative;

	bottom: 0;
}

/*end footer*/


